function edgelength=Length4edge(mesh)
% Compute the edge length of the edge in the mesh
%
%  Hehu Xie 
edgelength=sqrt(sum(( mesh.node(mesh.node4edge(:,1),:)...
             -mesh.node(mesh.node4edge(:,2),:) ).^2,2));